summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'games-arcade')
-rw-r--r--games-arcade/jardinains/jardinains-2.0.ebuild18
-rw-r--r--games-arcade/marbleblastgold-demo/marbleblastgold-demo-1.4.1.ebuild14
-rw-r--r--games-arcade/thinktanks-demo/thinktanks-demo-1.1.ebuild14
3 files changed, 23 insertions, 23 deletions
diff --git a/games-arcade/jardinains/jardinains-2.0.ebuild b/games-arcade/jardinains/jardinains-2.0.ebuild
index 4818d3d2a193..3746b29193e1 100644
--- a/games-arcade/jardinains/jardinains-2.0.ebuild
+++ b/games-arcade/jardinains/jardinains-2.0.ebuild
@@ -1,6 +1,6 @@
-# Copyright 1999-2007 Gentoo Foundation
+# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/games-arcade/jardinains/jardinains-2.0.ebuild,v 1.5 2007/03/12 13:31:50 genone Exp $
+# $Header: /var/cvsroot/gentoo-x86/games-arcade/jardinains/jardinains-2.0.ebuild,v 1.6 2008/02/26 22:29:09 mr_bones_ Exp $
inherit eutils games
@@ -18,21 +18,21 @@ DEPEND=""
RDEPEND="virtual/opengl
amd64? ( >=app-emulation/emul-linux-x86-xlibs-1.0-r1 )"
-dir="${GAMES_PREFIX_OPT}/${PN}"
-Ddir="${D}/${dir}"
+dir=${GAMES_PREFIX_OPT}/${PN}
+Ddir=${D}/${dir}
src_unpack() {
unpack JN2_1_FREE_LIN.tar.gz
- cd ${WORKDIR}
+ cd "${WORKDIR}"
mv "Jardinains 2!" ${P}
- cd ${S}
- epatch ${FILESDIR}/strings-pt.patch
+ cd "${S}"
+ epatch "${FILESDIR}"/strings-pt.patch
}
src_install() {
- exeinto ${dir}
+ exeinto "${dir}"
doexe jardinains
- insinto ${dir}
+ insinto "${dir}"
cp -r LICENSE.txt data help "${Ddir}" || die "cp failed"
games_make_wrapper jardinains ./jardinains "${dir}" "${dir}"
diff --git a/games-arcade/marbleblastgold-demo/marbleblastgold-demo-1.4.1.ebuild b/games-arcade/marbleblastgold-demo/marbleblastgold-demo-1.4.1.ebuild
index c421ffbda8e9..c7c380b31651 100644
--- a/games-arcade/marbleblastgold-demo/marbleblastgold-demo-1.4.1.ebuild
+++ b/games-arcade/marbleblastgold-demo/marbleblastgold-demo-1.4.1.ebuild
@@ -1,6 +1,6 @@
-# Copyright 1999-2006 Gentoo Foundation
+# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/games-arcade/marbleblastgold-demo/marbleblastgold-demo-1.4.1.ebuild,v 1.4 2006/09/19 18:57:20 wolf31o2 Exp $
+# $Header: /var/cvsroot/gentoo-x86/games-arcade/marbleblastgold-demo/marbleblastgold-demo-1.4.1.ebuild,v 1.5 2008/02/26 22:38:05 mr_bones_ Exp $
inherit eutils games
@@ -25,15 +25,15 @@ src_unpack() {
src_install() {
local dir=${GAMES_PREFIX_OPT}/${PN}
- dodir ${dir} ${GAMES_BINDIR}
+ dodir "${dir}" "${GAMES_BINDIR}"
- tar -zxf MarbleBlast.tar.gz -C ${D}/${dir} || die "extracting MarbleBlast.tar.gz"
+ tar -zxf MarbleBlast.tar.gz -C "${D}/${dir}" || die "extracting MarbleBlast.tar.gz"
- exeinto ${dir}
+ exeinto "${dir}"
doexe bin/Linux/x86/marbleblastgolddemo
- dosym ${dir}/marbleblastgolddemo ${GAMES_BINDIR}/marbleblastgold-demo
+ dosym "${dir}"/marbleblastgolddemo "${GAMES_BINDIR}"/marbleblastgold-demo
- insinto ${dir}
+ insinto "${dir}"
doins MarbleBlast.xpm
dodoc README.txt
diff --git a/games-arcade/thinktanks-demo/thinktanks-demo-1.1.ebuild b/games-arcade/thinktanks-demo/thinktanks-demo-1.1.ebuild
index 00e9fa35ab84..9ebf84dfa861 100644
--- a/games-arcade/thinktanks-demo/thinktanks-demo-1.1.ebuild
+++ b/games-arcade/thinktanks-demo/thinktanks-demo-1.1.ebuild
@@ -1,6 +1,6 @@
-# Copyright 1999-2006 Gentoo Foundation
+# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/games-arcade/thinktanks-demo/thinktanks-demo-1.1.ebuild,v 1.4 2006/09/19 18:58:30 wolf31o2 Exp $
+# $Header: /var/cvsroot/gentoo-x86/games-arcade/thinktanks-demo/thinktanks-demo-1.1.ebuild,v 1.5 2008/02/26 22:33:23 mr_bones_ Exp $
inherit eutils games
@@ -25,15 +25,15 @@ src_unpack() {
src_install() {
local dir=${GAMES_PREFIX_OPT}/${PN}
- dodir ${dir} ${GAMES_BINDIR}
+ dodir "${dir}" "${GAMES_BINDIR}"
- tar -zxf ThinkTanks.tar.gz -C ${D}/${dir} || die "extracting ThinkTanks.tar.gz"
+ tar -zxf ThinkTanks.tar.gz -C "${D}/${dir}" || die "extracting ThinkTanks.tar.gz"
- exeinto ${dir}
+ exeinto "${dir}"
doexe bin/Linux/x86/thinktanksdemo
- dosym ${dir}/thinktanksdemo ${GAMES_BINDIR}/thinktanks-demo
+ dosym "${dir}"/thinktanksdemo "${GAMES_BINDIR}"/thinktanks-demo
- insinto ${dir}
+ insinto "${dir}"
doins icon.xpm
dodoc ReadMe_Linux.txt